Subject: <draft-ietf-6man-rfc2460bis-02.txt>

From: Bob Hinden <[email-masked]>
Date: Wed, 16 Dec 2015 09:56:54 +0200

I published the -02 version of 6man working group draft of rfc2460bis.  Links below.

It has the changes based on the discussion at the 6MAN session at the Yokohama IETF.  These include

      Added text to Section 4.8 "Defining New Extension Headers and
      Options" clarifying why no new hop by hop extension headers
      should be defined.

      Added text to Fragment Header process on handling exact
      duplicate fragments.

      A few editorial changes.

A diff from the -02 version can be found at:

https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-02

Please review the changes.

Thanks,
Bob

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IPv6 Maintenance Working Group of the IETF.
> 
>        Title           : Internet Protocol, Version 6 (IPv6) Specification
>        Authors         : Stephen E. Deering
>                          Robert M. Hinden
> 	Filename        : draft-ietf-6man-rfc2460bis-02.txt
> 	Pages           : 37
> 	Date            : 2015-12-15
> 
> Abstract:
>   This document specifies version 6 of the Internet Protocol (IPv6),
>   also sometimes referred to as IP Next Generation or IPng.  It
>   obsoletes RFC2460
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-6man-rfc2460bis/
> 
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-6man-rfc2460bis-02
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-02
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/